Giovanni Venturi wrote:
> Alle 20:05, gioved=EC 15 dicembre 2005, Rex Dieter ha scritto:
> =


>>Giovanni Venturi wrote:
>>
>>>I tryed to compile KDE 3.5... kdesdk wants
>>>Berkley DB 4.2 and KDevelop wants Berkley DB 4.1.

>>
>>What makes you think that?
>>
>>I've built both kdesdk/kdevelop using (for *both*): db-4.0, db-4.1,
>>db-4.2, db-4.3

> =


> Really? See here than and reply me again:
> http://bugs.kde.org/show_bug.cgi?id=3D118135


And, did not you see comment #4, which echos my "use =

--with-db-includedir" suggestion?

-- Rex
=

>> Visit http://mail.kde.org/mailman/listinfo/kde-devel#unsub to unsubscrib=

e <<